‹ Back to Splice

The message “This revision was saved with an unsupported version of FL Studio” popped up. Should I be worried?

Follow

This message will pop up on projects that are saved in FL Studio if it’s version 10 or older. Projects from earlier version of FL Studio often work in Splice without a hiccup, but sometimes they don't. Samples might go missing. Hats might fly off. Proceed with caution.

Have more questions? Submit a request

Comments